<?php
// This file is part of Rogo
//
// Rogo is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Rogo is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Rogo.  If not, see <http://www.gnu.org/licenses/>.

require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/include/paper_security.php';
require_once dirname(dirname(dirname(__DIR__))) . '/lang/' . $language . '/question/sct_shared.php';

$string['question'] = 'Úloha';
$string['norights'] = 'K zobrazení tohoto dokumentu nemáte práva.';
$string['examscript'] = 'Skript zkoušky';
$string['error_paper'] = 'Nelze nalézt požadovaný dokument.';
$string['thankyoumsg'] = 'Děkujeme Vám za vyplnění <strong>%s</strong>. Vaše odpovědi byly zaznamenány. 
Nyní si u dohlížející osoby ověřte,  zda jste dosáhl/a dostatečného počtu bodů.';
$string['studentviewend'] = 'Tímto textem končí zobrazení viditelné studentovi';
$string['staffviewbelow'] = '<strong>Toto je zobrazení pro zaměstnance </strong>(studenti jej nevidí)';
$string['answersscreen'] = 'Přehled odpovědí:';
$string['key'] = 'Klíč:';
$string['correctanswer'] = 'Správná odpověď';
$string['incorrectanswer'] = 'Chybná odpověď';
$string['boldwords'] = "<strong>Tučná</strong> slova reprezentují správné odpovědi ke každé z úloh (nikoliv odpovědi studentů).";
$string['feedbackinred'] = 'Komentář je zobrazen tmavě červenou kurzívou';
$string['note'] = 'Poznámka';
$string['mousereveal'] = 'Pro zobrazení správné odpovědi najeďte myší nad označenou chybu';
$string['screen'] = 'Obrazovka %s z %s';
$string['unanswered'] = 'Nezodpovězeno';
$string['summaryofmarks'] = 'Přehled známek';
$string['yourmark'] = 'Vaše hodnocení';
$string['randommark'] = 'Náhodná známka';
$string['passmark'] = 'Potřebná známka';
$string['yourpercentage'] = 'Vaše procenta';
$string['adjusted'] = '(upraveno)';
$string['feedback'] = 'Komentář';
$string['msg1'] = 'Děkujeme Vám za vyplnění <strong>%s</strong>. Vaše odpovědi byly zaznamenány. 
Nyní si u dohlížející osoby ověřte,  zda jste dosáhl/a dostatečného počtu bodů.';
$string['msg2'] = 'Chcete-li se odhlásit, klikněte, prosím, na \'Zavřít okno\' a stiskněte &lt;CTRL&gt; &lt;ALT&gt; a &lt;DELETE&gt; tímto se z pracovního počítače odhlásíte.';
$string['msg2short'] = 'K odhlášení z Vašeho pracovního počítače, stiskněte klávesy &lt; CTRL &gt;&lt; ALT &gt; a &lt; DELETE & gt,.';
$string['closewindow'] = 'Zavřít okno';
$string['overallcorrectorder'] = 'Celkové správné řešení (Bonusové body)';
$string['outof'] = 'z';
$string['learningobjectives'] = 'Vzdělávací cíle';
$string['experimentalquestion'] = '0 - Zkušební úloha';
$string['unmarked'] = 'Neznámkováno';
$string['tdiagnosis'] = 'Diagnóza';
$string['tinvestigation'] = 'Vyšetření';
$string['tprescription'] = 'Preskripce';
$string['tintervention'] = 'Zákrok';
$string['ttreatment'] = 'Léčba';
$string['thankyou'] = 'Děkujeme';
$string['difficultyofthequestion'] = 'Obtížnost úlohy (tj. nastavené normy). K zobrazení celého názvu kategorie přes něj přejeďte ukazatelem myši.';
$string['withatoleranceof'] = 's tolerancí';
$string['true'] = 'Pravda';
$string['false'] = 'Nepravda';
$string['yes'] = 'Ano';
$string['no'] = 'Ne';
$string['abstain'] = 'Zdrželo se';
$string['iscorrect'] = 'Je správně';
$string['isexcluded'] = 'Je vyjmuto';
$string['withinshape'] = 'V rámci tvaru';
$string['outsideshape'] = 'Mimo tvar';
$string['useranswererror'] = 'Chyba ve studentově odpovědi';
$string['errorkeywordunique'] = 'CHYBA: nelze najít unikátní úlohu ke klíčovému slovu';
$string['errorrandomnotfound'] = 'CHYBA: žádné náhodně vybrané úlohy. Možná byla tato obrazovka přeskočena';
$string['overriddenby'] = 'Hodnocení upraveno(kým)';
$string['questionclarification'] = 'Ujasnění úlohy';
$string['EnhancedCalcCorrectError'] = 'CHYBA: Správná odpověď nemohla být vypočítána';
$string['student'] = 'Student';
$string['started'] = 'Začátek';
$string['finished'] = 'Dokončeno';
$string['comments'] = 'Komentáře:';
?>